Subject: Re: Request for i2c re-inclusion in linux-next

From: Krzysztof Kozlowski <[email-masked]>
Date: Fri, 26 Jan 2024 09:59:02 +0100

On 26/01/2024 07:53, Andi Shyti wrote:
> Hi Stephen,
> 
>>> could you please include in the linux-next i2c related branches
>>> from my repository:
>>>
>>> https://kernel.googlesource.com/pub/scm/linux/kernel/git/andi.shyti/linux.git
>>>
>>> the following branches:
>>>
>>> for next:       i2c/for-next
>>> fixes:          i2c/for-current
>>>
>>> I have requested this branch to be the main repository for
>>> collecting i2c host patches[*].
>>>
>>> Thank you,
>>> Andi
>>>
>>> [*] https://lore.kernel.org/all/[email-masked]/
>>
>> OK, I currently have an i2c tree from Wolfram who is listed as the
>> maintainer, so I need to hear from him (and do you meant to replace his
>> tree, or add another one?). 
> 
> Yes, I'm going to replace Wolfram's tree. We've been agreeing
> together on this change.

I don't think Wolfram's tree should be dropped. He is your upstream
maintainer:
https://lore.kernel.org/all/ZbNzTKCFxBx9Bz6Y@ninjato/

Best regards,
Krzysztof